/*
 *  Copyright 2020 Huawei Technologies Co., Ltd.
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */


/* monitor-service */
.el-upload-dragger{
  width:100% ;
}
.el-tabs--border-card {
  background:none ;
  border: none ;
  -webkit-box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}
.el-table, .el-table__expanded-cell {
  background-color: transparent ;
  color: white ;
  margin: 0px !important;
}
.el-tabs--border-card>.el-tabs__header {
   background:none ;
}
.el-table--enable-row-hover .el-table__body tr:hover>td {
  background-color: transparent ;
}
.el-upload--picture-card {
  background-color: transparent 
}
.el-tabs--border-card>.el-tabs__header .el-tabs__item.is-active {
  color: #409EFF !important;
  background-color: transparent ;
}
.el-tabs--border-card>.el-tabs_header .el-tabs_item{
     border: none 
}
.el-table td, .el-table th.is-leaf {
  border-bottom: 1px solid #ffffff69 ;
}
.el-dialog__body {
  padding: 30px 52px 15px ;
}
.el-dialog__footer {
  padding: 0px 48px 20px  ;
}
.el-breadcrumb {
  padding-right: 5%;
}
.el-breadcrumb__inner {
  color:white;
  font-weight: bold;
  cursor: pointer;
}
.el-breadcrumb_item:last-child .el-breadcrumbinner, .el-breadcrumbitem:last-child .el-breadcrumbinner a, .el-breadcrumbitem:last-child .el-breadcrumbinner a:hover, .el-breadcrumbitem:last-child .el-breadcrumb_inner:hover {
  color: white !important;
  font-weight: bold !important;
  cursor: pointer !important;
}

.el-pagination__jump {
  color: white;
}
.el-pagination__total{
  color: white;
}
.el-breadcrumb__separator {
  color:#0d4673;
}
.el-table tr {
  background-color: transparent;
}
.el-table::before {
background-color:transparent;
}  
.el-tabs__item {
  color: white !important;
  font-weight: bold;
}
.el-table .has-gutter th{
  padding: 7px;
}
.el-tabs__nav {
  z-index:0 !important;
}
.el-tabs--border-card>.el-tabs__content {
  padding: 1% !important;
}
.el-card {
  border: none;
  background-color: transparent;
  color: #FFF;
  -webkit-box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
          box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important
}
@media(max-width:767.98px) {
  .el-upload--picture-card{
    width: 93px !important;
    height: 90px !important;
    border:1px dashed #212325
  }
  .el-upload--picture-card i {
    font-size: 28px;
    color: #8c939d;
    position: relative;
    top: -20px;
}
.el-upload-list--picture-card .el-upload-list__item {
  width: 96px;
  height: 90px;
}
.el-tabs--border-card{
  box-shadow: none !important;
}
.el-tabs--border-card>.el-tabs__header{
  /* border-bottom: 1px solid #14518e6e */
  border: none;
}
.el-upload {
  text-align: center;
  cursor: pointer;
  outline: 0;
  display: flex;
  flex-direction: column;
  margin: 1%;
}
.el-message-box {
  width: 330px;
}
.el-message-box__btns{
  text-align: center;
}
}
